import React from 'react';
export default function CardMembershipFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-840h720v520H590.62v170.77L480-204.77l-110.62 55.54V-320H120zm30.77 381.62h658.46v-80.31H150.77z" })));
}
